h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_72_11 { width: 100%; vertical-align: top; max-width: 196px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 7px; bottom: 0px; background-color: transparent; }
#imTextObject_72_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_72_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_72_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_72_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_72_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_72_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_72_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_72_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_72_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_72_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_72_06_tab0 .inline-block { display: inline-block; }
#imTextObject_72_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_72_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_72_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_72_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_72_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_72_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_72_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_72_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_72_06_tab0 .imVt { vertical-align: top; }
#imTextObject_72_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_72_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_72_06_tab0 .cf1 { color: rgb(0, 32, 128); }
#imTextObject_72_06_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_72_06_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_72_06_tab0 .cf2 { color: rgb(64, 0, 48); }
#imTextObject_72_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_72_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_72_06 .text-container {height: 300px; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_72_12 { width: 100%; vertical-align: top; max-width: 196px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_72_14 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTableObject_72_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_72_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_72_14_tab0 ul ul ul { list-style: circle; }
#imTableObject_72_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_72_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_72_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_72_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_72_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_72_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_72_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_72_14_tab0 p { margin: 0; padding: 0; }
#imTableObject_72_14_tab0 .inline-block { display: inline-block; }
#imTableObject_72_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_72_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_72_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_72_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_72_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_72_14_tab0 img.fleft { margin-right: 15px; }
#imTableObject_72_14_tab0 img.fright { margin-left: 15px; }
#imTableObject_72_14_tab0 .imUl { text-decoration: underline; }
#imTableObject_72_14_tab0 .imVt { vertical-align: top; }
#imTableObject_72_14_tab0 .imVc { vertical-align: middle; }
#imTableObject_72_14_tab0 .imVb { vertical-align: bottom; }
#imTableObject_72_14_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_72_14_tab0 table td { border-style: solid; border-width: 4px 4px; border-color: rgb(255, 255, 255) rgb(255, 255, 255); }
#image-0{ width: 29px; height: 29px; }
#image-2{ width: 12px; height: 12px; }
#imTableObject_72_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_72_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_72_14 .text-container {height: 137px; }
#imTableObject_72_14 table { margin: 0 auto; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_72_07 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTableObject_72_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_72_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_72_07_tab0 ul ul ul { list-style: circle; }
#imTableObject_72_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_72_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_72_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_72_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_72_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_72_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_72_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_72_07_tab0 p { margin: 0; padding: 0; }
#imTableObject_72_07_tab0 .inline-block { display: inline-block; }
#imTableObject_72_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_72_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_72_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_72_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_72_07_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_72_07_tab0 img.fleft { margin-right: 15px; }
#imTableObject_72_07_tab0 img.fright { margin-left: 15px; }
#imTableObject_72_07_tab0 .imUl { text-decoration: underline; }
#imTableObject_72_07_tab0 .imVt { vertical-align: top; }
#imTableObject_72_07_tab0 .imVc { vertical-align: middle; }
#imTableObject_72_07_tab0 .imVb { vertical-align: bottom; }
#imTableObject_72_07_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTableObject_72_07_tab0 .ff1 { font-family: 'Calibri'; }
#imTableObject_72_07_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTableObject_72_07_tab0 .cf1 { color: rgb(0, 32, 128); }
#imTableObject_72_07_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTableObject_72_07_tab0 table td { border-style: solid; border-width: 4px 4px; border-color: rgb(255, 255, 255) rgb(255, 255, 255); }
#image-22{ width: 28px; height: 28px; }
#image-1{ width: 28px; height: 28px; }
#image-4{ width: 28px; height: 28px; }
#image-5{ width: 28px; height: 28px; }
#image-6{ width: 28px; height: 28px; }
#image-0{ width: 28px; height: 28px; }
#image-3{ width: 28px; height: 28px; }
#image-2{ width: 28px; height: 28px; }
#image-7{ width: 28px; height: 28px; }
#image-8{ width: 28px; height: 28px; }
#image-9{ width: 28px; height: 28px; }
#image-10{ width: 28px; height: 28px; }
#image-11{ width: 28px; height: 28px; }
#image-12{ width: 28px; height: 28px; }
#image-14{ width: 28px; height: 28px; }
#image-13{ width: 28px; height: 28px; }
#image-15{ width: 28px; height: 28px; }
#image-16{ width: 28px; height: 28px; }
#image-17{ width: 28px; height: 28px; }
#imTableObject_72_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_72_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_72_07 .text-container {height: 1049px; }
#imTableObject_72_07 table { margin: 0 auto; }
#imGroup_6 > div { float: left; }
#imPgMnContainer { position: absolute; top: 1px; bottom: 5px; left: 7px; right: 7px; margin: 0 auto 0 auto; width: 974px; }
.imContentDataContainer { width: 834px; margin-left: auto; margin-right: auto; padding: 0 7px 0 147px; }
#imPgTitle { width: 820px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 820px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 834px; }
#imCell_11 { width: 202px; min-height: 308px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 202px; min-height: 308px; padding: 3px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_6 { width: 553px; min-height: 307px;  padding-top: 7px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 553px; min-height: 307px; padding: 7px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imGroup_3 { width: 67px; height: 314px; }
#imGroup_4 { width: 834px; }
#imGroup_5 { width: 208px; }
#imCell_12 { width: 202px; min-height: 203px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 202px; min-height: 203px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_14 { width: 202px; min-height: 846px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 202px; min-height: 846px; padding: 3px 3px 706px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }
#imCell_7 { width: 553px; min-height: 1055px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 553px; min-height: 1055px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imGroup_6 { width: 67px; }
#imGroup_7 { width: 67px; height: 209px; }
#imGroup_8 { width: 67px; height: 852px; }
#imGroup_9 { width: 834px; height: 0px; }
#imGroup_10 { width: 834px; height: 0px; }
#imGroup_11 { width: 834px; height: 0px; }
#imGroup_12 { width: 834px; height: 0px; }
#imGroup_13 { width: 834px; height: 0px; }

#imHeader_imObjectImage_02_wrapper { position: absolute; top: -18px; left: 1px; width: 992px; height: 163px; z-index: 1; overflow-y: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 12.366% 0);clip-path: inset(0 0 12.366% 0);}#imHeader_imCell_2 { width: 992px; min-height: 186px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 992px; min-height: 186px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 2px; left: 469px; width: 87px; height: 29px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 87px; min-height: 29px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 87px; min-height: 29px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }

